Bug 88801 - libguilereadline-v12.la not installed
libguilereadline-v12.la not installed
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: guile (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-14 07:36 EDT by Ian Grant
Modified: 2015-03-04 20:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-16 08:26:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Grant 2003-04-14 07:36:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2b) Gecko/20021029
Phoenix/0.4

Description of problem:
Guile's built-in dynamic loader needs the libguilereadline-v12.la library file
to load the .so module. This is in the guile-devel RPM but needs to be in the
plain guile RPM instead.

Version-Release number of selected component (if applicable):
guile-1.6

How reproducible:
Always

Steps to Reproduce:
$> cat >~/.guile <<EOT
(use-modules (ice-9 readline))
(activate-readline)
EOT
$> guile

Actual Results:  Error - cannot load libguilereadline-v12

Expected Results:  The readline support in guile should have been activated
silently.

Additional info:
Comment 1 Phil Knirsch 2003-05-16 08:26:05 EDT
Fixed in latest rawhide version to appear real soon.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.